ERROR: Failed to execute FMW pre-requisite check

EBS R12.2 Clone Error:-


Running Rapid Clone with command:
Running:
perl /oracle/product/ebs/fs1/EBSapps/comn/clone/bin/adclone.pl java=/oracle/product/ebs/fs1/EBSapps/comn/clone/bin/../jre mode=apply stage=/oracle/product/ebs/fs1/EBSapps/comn/clone component=appsTier method=CUSTOM appctxtg=/oracle/product/ebs/fs1/EBSapps/comn/clone/context/apps/TEST_muthu.xml showProgress contextValidated=true

FMW Pre-requisite check log file location : /oracle/product/ebs/fs1/EBSapps/comn/clone/FMW/logs/prereqcheck.log

Running: /oracle/product/ebs/fs1/EBSapps/comn/clone/FMW/t2pjdk/bin/java -classpath /oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/Scripts/ext/jlib/engine.jar:/oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/oui/jlib/OraPrereq.jar:/oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/oui/jlib/OraPrereqChecks.jar:/oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/oui/jlib/OraInstaller.jar:/oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/oui/jlib/OraInstallerNet.jar:/oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/oui/jlib/srvm.jar:/oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/Scripts/ext/jlib/ojdl.jar:/oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/Scripts/ext/jlib/ojdl2.jar:/oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/Scripts/ext/jlib/ojdl-log4j.jar:/oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/oui/jlib/xmlparserv2.jar:/oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/oui/jlib/share.jar:/oracle/product/ebs/fs1/EBSapps/comn/clone/jlib/java oracle.apps.ad.clone.util.FMWOracleHomePreReqCheck -prereqCheckFMW -e /oracle/product/ebs/fs1/EBSapps/comn/clone/context/apps/TEST_muthu.xml -stage /oracle/product/ebs/fs1/EBSapps/comn/clone -log /oracle/product/ebs/fs1/EBSapps/comn/clone/FMW/logs/prereqcheck.log

ERROR: Failed to execute FMW pre-requisite check

 ERROR: Failed to execute /oracle/product/ebs/fs1/EBSapps/comn/clone/bin/adclone.pl

 Please check logfile.

Error Logfile:-


[oracle@muthu ~]$ tail -1000f /oracle/product/ebs/fs1/EBSapps/comn/clone/FMW/logs/prereqcheck.log

Global inventory loc = /etc/oraInst.loc
Log: /oracle/oraInventory/logs/install2016-07-28_02-52-11AM.log
contextFile:/oracle/product/ebs/fs1/EBSapps/comn/clone/prereq/webtier/Scripts/prereq/oui/agent_prereq_context.xml
The entry point is: oracle.installType.all
Check Name:CertifiedVersions
Check Description:This is a prerequisite condition to test whether the Oracle software is certified on the current O/S or not.
Expected result: One of oracle-6,oracle-5.8,oracle-5.7,oracle-5.6,enterprise-5.4,enterprise-4,enterprise-5,redhat-5.4,redhat-4,redhat-5,SuSE-10,SuSE-11
Actual Result: oracle-Oracle
Check complete. The overall result of this check is: Failed <<<<

Solution:-


To workaround this issue, install lsb_release rpm or export ignoreSysPrereqs parameter